tasks.controllers:
    resource: '@TaskManagementBundle/Controller/'
    type: annotation
    prefix: "/{_locale}"
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'

tasks.api:
    resource: "@TaskManagementBundle/API/"
    type: rest
    prefix: /api
